Bug 1341242 - Service systemd-journald fails to start due to AVC denial on /etc/machine-id read
Summary: Service systemd-journald fails to start due to AVC denial on /etc/machine-id ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.5.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.5.5
Assignee: Šimon Lukašík
QA Contact: luke couzens
URL:
Whiteboard: appliance
Depends On: 1336742
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-31 14:07 UTC by John Prause
Modified: 2017-08-30 01:30 UTC (History)
9 users (show)

Fixed In Version: 5.5.5.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1336742
Environment:
Last Closed: 2016-07-26 15:35:03 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1488 normal SHIPPED_LIVE CFME 5.5.5 bug fixes and enhancement update 2016-07-26 19:28:27 UTC

Comment 2 Šimon Lukašík 2016-06-07 15:41:25 UTC
Moving to MODIFIED.

The bug should be moved to ON_QA once we have next 5.5.z build made after 2016-05-25 when the builder has been updated (see bug 1336742 comment 9 for more details). That would be version 5.5.4.3 or greater.

Comment 4 luke couzens 2016-06-29 21:19:40 UTC
Verified in 5.5.5.0

Comment 6 errata-xmlrpc 2016-07-26 15:35:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1488.html


Note You need to log in before you can comment on or make changes to this bug.